@import url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/css/shared/3a58ef0c574a218921f3a572.css");
@import url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/css/shared/ddfed575678bb5b8476119ca.css");
@import url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/css/shared/2b05ec3427edc512e1debf21.css");
@import url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/css/shared/e2a30d1fd91c5c4561313db8.css");
@import url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/css/shared/f5690fa7c12661697d7b99ec.css");

.legacy-replica img.wp-smiley,.legacy-replica img.emoji{
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}

.legacy-replica{--wp-admin-theme-color:#007cba;--wp-admin-theme-color--rgb:0,124,186;--wp-admin-theme-color-darker-10:#006ba1;--wp-admin-theme-color-darker-10--rgb:0,107,161;--wp-admin-theme-color-darker-20:#005a87;--wp-admin-theme-color-darker-20--rgb:0,90,135;--wp-admin-border-width-focus:2px;--wp-block-synced-color:#7a00df;--wp-block-synced-color--rgb:122,0,223;--wp-bound-block-color:var(--wp-block-synced-color)}@media (min-resolution:192dpi){.legacy-replica{--wp-admin-border-width-focus:1.5px}}.legacy-replica .wp-element-button{cursor:pointer}.legacy-replica{--wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px}.legacy-replica .has-very-light-gray-background-color{background-color:#eee}.legacy-replica .has-very-dark-gray-background-color{background-color:#313131}.legacy-replica .has-very-light-gray-color{color:#eee}.legacy-replica .has-very-dark-gray-color{color:#313131}.legacy-replica .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background{background:linear-gradient(135deg,#00d084,#0693e3)}.legacy-replica .has-purple-crush-gradient-background{background:linear-gradient(135deg,#34e2e4,#4721fb 50%,#ab1dfe)}.legacy-replica .has-hazy-dawn-gradient-background{background:linear-gradient(135deg,#faaca8,#dad0ec)}.legacy-replica .has-subdued-olive-gradient-background{background:linear-gradient(135deg,#fafae1,#67a671)}.legacy-replica .has-atomic-cream-gradient-background{background:linear-gradient(135deg,#fdd79a,#004a59)}.legacy-replica .has-nightshade-gradient-background{background:linear-gradient(135deg,#330968,#31cdcf)}.legacy-replica .has-midnight-gradient-background{background:linear-gradient(135deg,#020381,#2874fc)}.legacy-replica .has-regular-font-size{font-size:1em}.legacy-replica .has-larger-font-size{font-size:2.625em}.legacy-replica .has-normal-font-size{font-size:var(--wp--preset--font-size--normal)}.legacy-replica .has-huge-font-size{font-size:var(--wp--preset--font-size--huge)}.legacy-replica .has-text-align-center{text-align:center}.legacy-replica .has-text-align-left{text-align:left}.legacy-replica .has-text-align-right{text-align:right}.legacy-replica #end-resizable-editor-section{display:none}.legacy-replica .aligncenter{clear:both}.legacy-replica .items-justified-left{justify-content:flex-start}.legacy-replica .items-justified-center{justify-content:center}.legacy-replica .items-justified-right{justify-content:flex-end}.legacy-replica .items-justified-space-between{justify-content:space-between}.legacy-replica .screen-reader-text{border:0;clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}.legacy-replica .screen-reader-text:focus{background-color:#ddd;clip-path:none;color:#444;display:block;font-size:1em;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}.legacy-replica :where(.has-border-color){border-style:solid}.legacy-replica :where([style*=border-top-color]){border-top-style:solid}.legacy-replica :where([style*=border-right-color]){border-right-style:solid}.legacy-replica :where([style*=border-bottom-color]){border-bottom-style:solid}.legacy-replica :where([style*=border-left-color]){border-left-style:solid}.legacy-replica :where([style*=border-width]){border-style:solid}.legacy-replica :where([style*=border-top-width]){border-top-style:solid}.legacy-replica :where([style*=border-right-width]){border-right-style:solid}.legacy-replica :where([style*=border-bottom-width]){border-bottom-style:solid}.legacy-replica :where([style*=border-left-width]){border-left-style:solid}.legacy-replica :where(img[class*=wp-image-]){height:auto;max-width:100%}.legacy-replica :where(figure){margin:0 0 1em}.legacy-replica :where(.is-position-sticky){--wp-admin--admin-bar--position-offset:var(--wp-admin--admin-bar--height,0px)}@media screen and (max-width:600px){.legacy-replica :where(.is-position-sticky){--wp-admin--admin-bar--position-offset:0px}}

@font-face{
				font-family: "fl-icons";
				font-display: block;
				src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/911c1828da2d44510455-fl-icons.eot");
				src:
					url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/fd3142e12a724232bfd1-fl-icons.eot") format("embedded-opentype"),
					url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/eb757b1cd6b83014666f-fl-icons.woff2") format("woff2"),
					url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/0c531d3f8d7f24c8babe-fl-icons.ttf") format("truetype"),
					url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/f29cfe2adbc887abcb15-fl-icons.woff") format("woff"),
					url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/f727eb312074bf307d3a-fl-icons.svg") format("svg");
			}

@font-face{font-family:Inter;font-style:normal;font-weight:300 900;font-display:fallback;src:url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/2875f12b83f17679eff3-Inter-VariableFont_slnt-wght.woff2") format('woff2');font-stretch:normal;}@font-face{font-family:Cardo;font-style:normal;font-weight:400;font-display:fallback;src:url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/2b509698d89363b42c8b-cardo_normal_400.woff2") format('woff2');}

@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/3299a90469e054eb534b-pxiEyp8kv8JHgFVrJJbecmNE.woff2") format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/011b68f5d76cae9056b4-pxiEyp8kv8JHgFVrJJnecmNE.woff2") format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/38f70ccc1950d0e4478a-pxiEyp8kv8JHgFVrJJfecg.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/068ad42be26a1bb07c41-pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2") format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/466edbce78e309a7ff73-pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2") format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}@font-face{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/34d95d64251cdd205756-pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}@font-face{
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/bf259b2213a7e2ad4747-If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Rep8ltA.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}@font-face{
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/a5dc5cd964854bc34546-If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3ROp8ltA.woff2") format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}@font-face{
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://cms.verhuisservicenederland.nl/uploads/visual-replica/assets/ec6f8dee2b89fd793439-If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Sup8.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
